package com.mortals.xhx.module.window.web;


import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.window.model.WindowBusinessEntity;
import com.mortals.xhx.module.window.model.WindowBusinessQuery;

/**
* WindowBusiness
*
* 窗口业务 Form
*
* @author zxfei
* @date 2022-01-12
*/
public class WindowBusinessForm extends BaseCRUDFormLong<WindowBusinessEntity> {
    private WindowBusinessEntity entity = new WindowBusinessEntity();
    private WindowBusinessQuery query = new WindowBusinessQuery();
    public WindowBusinessForm(){
    }

    @Override
    public WindowBusinessEntity getEntity() {
        return entity;
    }

    public void setWindowBusiness(WindowBusinessEntity entity) {
        this.entity = entity;
    }

    @Override
    public WindowBusinessQuery getQuery() {
        return query;
    }

    public void setQuery(WindowBusinessQuery query) {
        this.query = query;
    }
}